<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Geometry</title>
</head>
<body>
<label for="size">Straal:</label><input type="number" id="size">
<p>
  Omtrek cirkel: <span id="omtrek-cirkel"></span>
 </p>

<p>
  Oppervlak cirkel: <span id="o ppervlak-cirkel"></span>
</p>
</body>
</html>
